.wp-travel-engine-archive-outer-wrap {
    font-family: source-serif-pro-reg;
}

.category-trips-single .category-trips-single-inner-wrap .category-trip-viewmre-btn {
    text-transform: uppercase !important;
}

.category-grid .category-trip-budget {
    padding: 0 !important;
    border: none !important;
    margin: 15px 0 10px;
}

.category-trip-budget .wpte-bf-ptitle {
    font-size: 13px;
    font-weight: 500;
    color: #777970;
    line-height: 1.5;
}

.category-trips-single .category-trips-single-inner-wrap .price-holder .actual-price {
    font-size: 24px;
}

.category-grid .category-trips-single .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-desti {
    padding: 0;
    max-width: unset;
}

.category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-desti>[class*="category-trip-"]:not(:last-child) {
    margin-bottom: 5px;
}

.category-grid .category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-desc {
    margin-top: 15px;
}

.category-list .category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-aval-time {
    margin-top: 0;
}

@media (min-width: 768px) {
    .category-trips-single .category-trips-single-inner-wrap .price-holder .actual-price {
        font-size: 28px;
    }
}

@media (max-width: 500px) {
    .category-trips-single .category-trips-single-inner-wrap .price-holder .actual-price {
        font-size: 28px;
    }

    .category-grid .category-trips-single .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-prc-wrap {
        flex-wrap: wrap;
    }

    .category-grid .category-trips-single .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-prc-wrap>div {
        padding: 0;
        max-width: unset;
        width: 100%;
        border: none;
    }

    /* .category-grid .category-trips-single .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-prc-wrap>div:last-of-type {
        margin-top: 24px;
    } */

    .category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-dates {
        margin-top: 12px;
        display: flex;
        align-items: center;
        flex-flow: wrap;
    }

    .category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-dates>span {
        margin: 0 10px 5px 0 !important;
    }

    .category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-dates .trip-dates-title {
        flex: 0 1 auto;
        margin-right: 10px;
    }
}

/* ---------------------------- List View Layout ---------------------------- */
.category-list .category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-desti {
    max-width: unset !important;
    padding: 0;
    flex-flow: row wrap;
    grid-gap: 5px 20px;
    justify-content: left;
}

.category-list .category-trips-single.wpte_new-layout .category-trip-desti a,
.category-list .category-trips-single.wpte_new-layout .category-trip-desti span {
    margin: 0 !important;
}

.category-list .category-trips-single .category-trip-budget {
    margin: 5px 0 16px;
}

.category-trips-single .category-trips-single-inner-wrap .category-trip-detail-wrap .category-trip-desti>[class*="category-trip-"] i {
    margin-right: 5px;
}

.category-trips-single.wpte_new-layout .category-trips-single-inner-wrap .category-trip-prc-title-wrap {
    padding: 0;
}

/* -------------------------- End List View Layout -------------------------- */

/* ----------------------------- Archive Gallery ---------------------------- */
.tax-gallery-wrapper {
    --itw-gallery-items-min: 2;
    --itw-gallery-items-max: 2;
}

.tax-trips-gallery {
    display: grid;
    grid-template-columns: repeat(clamp(var(--itw-gallery-items-min), var(--itw-gallery-items), var(--itw-gallery-items-max)), minmax(0, 1fr));
    gap: 0;
}

.tax-trips-gallery .gallery-item {
    margin: 0;
}

.tax-trips-gallery .gallery-image {
    aspect-ratio: 4/3;
    object-fit: cover;
    margin: 0;
    vertical-align: middle;
}

@media (width>=658px) {
    .tax-gallery-wrapper {
        --itw-gallery-items-min: 2;
        --itw-gallery-items-max: 2;
    }
}

@media (width>=1025px) {
    .tax-gallery-wrapper {
        --itw-gallery-items-min: 2;
        --itw-gallery-items-max: 5;
    }
}

/* --------------------------- End Archive Gallery -------------------------- */